
.public.live-bar-show #score-result {
    padding-top: 200px;
}

.public:not(.live-bar-show) #score-result {
    padding-top: 150px;
}

#score-result .name  {
	font-size: 39px;
	font-weight: normal !important;
    font-family: proxima_novasemibold;
    margin-bottom: 1em;
}



#score-result .name span { 
	color: #1b72d5 !important;
}

#score-result .score-wrap {
	/*background: #262a57;*/
    padding: 15px 0;
}

#score-result .nav {
    /*padding-left: 40px;*/
    /*margin-bottom: 20px;*/
    border-bottom: 1px solid #ddd;
}

#score-result .nav li a {
    position: relative;
    display: block;
    padding: 10px 5px 15px 0px;
}

@media screen and (min-width: 650px){
   #score-result .nav li {
        margin-right: 40px;    
        margin-bottom: -20px;
    }
}

@media screen and (max-width: 650px) {
   #score-result .nav li {
        margin-right: 7px;    
        margin-bottom: -20px;
    }
}

@media screen and (max-width: 300px) {
    #score-result .nav li {
        margin-right: 40px;    
        margin-bottom: -20px;
    }
}


#score-result .nav-tabs > li > a:hover, 
#score-result.nav-tabs> li > a:focus, 
#score-result .nav-tabs > li.active > a {
    background-color: transparent !important;
    border-bottom: transparent !important;
    cursor: pointer;
    outline: none;
    border: transparent !important;
    border-bottom: 5px solid #fb053e !important;
    padding: 10px 5px 15px 0px;
}

#score-result .nav-tabs li a {
  /*  color: #FFF !important;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.35);
    margin-right: 2px;
    line-height: 1.42857143;*/
}

.list-name {
	background: #fff;
    border-bottom: 1px solid #373c74;
    color: #373c74;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    font-family: 'proxima_novasemibold';
    color: #373c74;
    height: 75px;
    line-height: 51px;
    padding-left: 0px !important;
}

.padding-left-0 {
    padding-left : 0px;
}


.tab-pane .row a:first-child span.rank {
 	color: #fff;
    background: url(/images/red_number.png) no-repeat top left;
    height: 50px;
    width: 151px;
    display: inline-block;
    line-height: 50px;
    text-indent: 50px;
}


.tab-pane .row a:nth-child(2) span.rank,
.tab-pane .row a:nth-child(3) span.rank {
 	color: #fff;
    background: url(/images/blue_number.png) no-repeat top left;
    height: 50px;
    width: 151px;
    display: inline-block;
    line-height: 50px;
    text-indent: 50px;
}

.tab-pane .row span.rank {
 	color: #7b7b7b;
    background: url(/images/gray_number.png) no-repeat top left;
    height: 50px;
    width: 151px;
    display: inline-block;
    line-height: 50px;
    text-indent: 50px;
}


@media (max-width:  600px) { 
    .rank {
        width: 30px !important;
        text-indent: 10px !important;
    }
    .list-name {
        line-height: 25px !important;
    }
    .list-name.name-p {
        padding-top: 10px;
        padding-bottom: 16px;
        padding-left:  10px !important;
    }
    .tab-pane .row a:first-child span.rank {
	    width: 151px !important;
	    height:42px;
	    background: url(/images/red_number.png);
	}
	.tab-pane .row a:first-child div.list-score,
	.tab-pane .row a:first-child div.name-p {
		background-color: #ed1c24;
	    color: white;
	}

	.tab-pane .row a:nth-child(2) span.rank,
	.tab-pane .row a:nth-child(3) span.rank {
	    background: #ebebeb;
	    width: 151px !important;
	    height:42px;
	    color: #3c3c74;
	}

	.tab-pane .row a:nth-child(2) div.list-score,
	.tab-pane .row a:nth-child(3) div.list-score,
	.tab-pane .row a:nth-child(2) div.name-p,
	.tab-pane .row a:nth-child(3) div.name-p {
		background-color: #ebebeb;
	}
	.tab-pane .row span.rank {
		color: #3c3c74;
		background: none;
	}
	.tab-pane .row div.list-name,
	.tab-pane .row div.list-score,
	.tab-pane .row div.name-p {
		height: 43px !important;
	}	

}
@media (max-width:  500px) {
	.tab-pane .row div.list-score,
	.tab-pane .row div.name-p {
		font-size: unset;
	}
}
@media (max-width: 370px) {
	.tab-pane .row span.rank,
	.tab-pane .row div.list-score,
	.tab-pane .row div.name-p {
		font-size: 50%;
	}
}

.list-score {
	display: inline-block;
    border-bottom: 1px solid #373c74;
    font-family: 'proxima_novasemibold';
    color: #373c74;
    float: right;
    border-left: none;
    background: #fff;
    text-align: right;
    height: 75px;
    line-height: 51px;
    padding: 0 8px;
    font-size: 20px;
}

#score-result .tab-content .row {
    margin-top: 10px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}